Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
lzma.cpp File Reference
`#include <botan/lzma.h>`
`#include <botan/internal/compress_utils.h>`
`#include <botan/exceptn.h>`
`#include <lzma.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

::lzma_allocator m_allocator

Definition at line 50 of file lzma.cpp.